Subject: Trainer Candidate - Sagar Satsangi
From: Sagar Satsangi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:45:23 -0400

| | Tech Support Test

Name | Sagar Satsangi
E-mail | [email-masked]
Phone Number | (+91) 6397272897
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Imt manesar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Progressive steels | Assistant quality engineer | 19 April 2021 | 21000
Previous Employer 1 | Sunmax auto engineering | DET | 31 march 2021 | 13000
Previous Employer 2 | Rockman industry | Training | 5 June 2020 | 12000

If Selected, how much time do you need to join? | 15 to 30 days
Please briefly describe your work experience specifically in training? | I have experience in quality department where I can give to training who work in our organization. So they can produced a part in quality and also with good quality. And if any have any time of problem they can communicate me without and hesitation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I am faced the most critical condition in my managing of team once upon in our organization worker are strike on company gate and stop the product and don't run the machines due they can get there last month salary and also next month will be almost to be completed. The owner of the company is not able to provide salary to workers and staff because his mother is passed away to strike day 5 day before so he can not make the structure of salary. So me and my team internal do a meeting and me give the suggestions to we can convey the message to our workers that he can get there salary with in five days if they can not get the salary staff  members are contribute and give the salary to our pocket from some of the part of his salary..

So all are agree on that we conway this message and all are ready to work and in these five days we continue update with owner sir and the can give the salary  with in five days.

That is the situation me and my team is handle

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is we can provide the part to customer according to his criteria.
And
Great customer service is we can provide a part with his criteria and also we can provide him our details because if he can get any problem the community with us and also we can replace that problem and discuss mutually with customer

What according to you makes you a good candidate for this position? | Not all are good according to the position but we adjust it to according to the post and we try to give our best for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |